## pylnk 0.4.2

=== debian/changelog ===
pylnk (0.4.2-0kali2) kali-dev; urgency=medium

  * Rename the binary package python3-pylnk3: now upstream installs pylnk3.py
    (instead of pylnk.py)
  * Bump Standards-Version to 4.6.0 (no change)
  * Use debhelper-compat 13
  * Wrap and sort

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 25 Oct 2021 18:15:33 +0200

pylnk (0.4.2-0kali1) kali-dev; urgency=medium

  [ Sophie Brun ]
  * Update Maintainer field
  * Configure git-buildpackage for Kali
  * Add GitLab's CI configuration file
  * Import new upstream release (fixes:
    https://gitlab.com/kalilinux/packages/crackmapexec/-/issues/2)

  [ Kali Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Import upstream version 0.4.2, md5 480f24893704b40d5b15bcd6bf63af22

 -- Sophie Brun <sophie@offensive-security.com>  Mon, 25 Oct 2021 17:59:02 +0200

pylnk (0.2.1+git20200104-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 22 Jan 2020 08:46:32 +0100
