## pylnk 0.4.2+git20210713.1.1f593f9

=== debian/changelog ===
pylnk (0.4.2+git20210713.1.1f593f9-0kali1~jan+nus3) kali-bleeding-edge; urgency=low

  [ Kali Janitor ]
  * New upstream snapshot.

  [  ]
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Thu, 22 Dec 2022 15:13:36 -0000
