=== debian/rules ===
--- 
+++ 
@@ -1,5 +1,5 @@
 #!/usr/bin/make -f
-# See debhelper(7) (uncomment to enable)
+
 # output every command that modifies files on the build system.
 #export DH_VERBOSE = 1
