=== debian/watch ===
version=4
https://pypi.debian.net/pylnk3/pylnk3-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
