## pylnk 0.4.3

=== debian/changelog ===
pylnk (0.4.3-0kali1) kali-dev; urgency=medium

  [ Ben Wilson ]
  * Remove template comment and switch spaces to tabs

  [ Sophie Brun ]
  * Update my email
  * Update debian/watch to Version 5
  * New upstream version 0.4.3
  * Bump Standards-Version to 4.7.3

 -- Sophie Brun <sophie@kali.org>  Wed, 14 Jan 2026 11:56:38 +0100
