=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: python
 Priority: optional
 Maintainer: Kali Developers <devel@kali.org>
-Uploaders: Sophie Brun <sophie@offensive-security.com>
+Uploaders: Sophie Brun <sophie@kali.org>
 Build-Depends: debhelper-compat (= 13),
                dh-python,
                python3-all,
                python3-setuptools
-Standards-Version: 4.6.0
+Standards-Version: 4.7.3
 Homepage: https://github.com/strayge/pylnk
 Vcs-Browser: https://gitlab.com/kalilinux/packages/pylnk
 Vcs-Git: https://gitlab.com/kalilinux/packages/pylnk.git
